/***** DEFAULTS ******/
html,body {margin:0; height:100%; font-family:Arial;}
#bodyClass {}
#bodyClassStepup {}
.master {margin:0px auto; width:974px;}
/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
img {border:0px;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
.error_msg {color:red;}
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
form {margin:0px;}
a {outline: 0px;}
/***** SEARCH CSS ******/ 
#search{width: 200px;}
#search form{padding:0px; margin:0px;}
#search #input {float:left;background-color: #F9F9F9; padding:3px; width:135px; color:#999;}
#search #searchgo {float:right;}
/***** CLIENT LOGIN CSS ******/
#login{width: 295px; margin:0px auto; }
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 5px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; height:21px; width: 270px;}
#client_login .password{margin: 5px 0px 5px 0px; font-size:11px; height:21px; width: 270px;}  
/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; }
.gf-relativePublishedDate {color:#666 !important;}
.gf-snippet {color:#333 !important; }
/***** DEFAULTS END *****/
.topBar
{
    height:22px;
    background:#f2f2f2;
}
.topBar a
{
color:#888;
text-decoration:none;
}
.topBarCon
{
    width:974px;
    height:22px;
    line-height:22px;
    margin:0px auto;
    font-size:12px;
    text-align:right;
}
.headDiv
{
    height:174px;
    background:url("../images/graphics/head_grad.png") repeat-x;
}
.headCon
{
    width:974px;
    height:128px;
    margin:0px auto;
}
.logoDiv
{
    width:650px;
    height:100px;
    float:left;
    margin-top:18px;
}
.logoTxt
{
font-size:12px;
font-weight:bold;
color:#000;
}
.companyTxt
{

width:490px;
float:right;
height:64px;
line-height:64px;
font-size:12px;
color:#000;
font-weight:bold;
}
.searchDiv
{
    width:200px;
    height:26px;
    float:right;
    margin-top:86px;
}
.navDiv
{
    height:46px;
    position:absoloute;
    z-index:999;
}
.navCon
{
    width:974px;
    height:46px;
    margin:0px auto;
}
.nav
{
    width:904px;
    height:46px;
    float:left;
} 
.homeBtn
{
    width:69px;
    height:46px;
    float:left;
}  
.homeBtn a.home
{
    width:69px;
    height:46px;
    display:block;
    background:#0E2B8D url("../images/graphics/home-white.gif") no-repeat center;
}
.homeBtn a.home:hover
{
    background:#dfdfdf url("../images/graphics/home-grey.png") no-repeat center;
}
.homeBtn2
{
    width:69px;
    height:46px;
    float:left;
border-right: 1px solid #CCC;
}  
.homeBtn2 a.home2
{
    width:69px;
    height:46px;
    display:block;
    background:url("../images/graphics/home-grey.gif") no-repeat center;
}
.homeBtn2 a.home2:hover
{
    background:#0E2B8D url("../images/graphics/home-white.png") no-repeat center;
}
.slideDiv
{
    height:301px;
    background:url("../images/graphics/slide_grad.png") repeat-x;
padding-top:1px;
}

.slider {width: 975px; height: 300px; margin: 0px auto;}

.homebottom h1 {font-size: 1.2em; }

.conDiv
{
    background:url("../images/graphics/stripe.png") repeat;
    padding: 16px 0 24px 0;
}
.mainContent
{
    width: 974px;
    margin: 0 auto;
    padding: 8px 0px 0pxpx;
    background-color: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 2px 2px 2px #CFCFCF,-1px -1px 3px #d5d5d5;
    -moz-box-shadow: 2px 2px 2px #CFCFCF,-1px -1px 3px #d5d5d5;
    box-shadow: 2px 2px 2px #CFCFCF,-1px -1px 3px #d5d5d5;
}
.conRight
{
    width:320px;
    float:right;
    padding-right:23px;
}

.conRight h1 {width:100%;}

.ie7 .ddsmoothmenu ul li a, .ie8 .ddsmoothmenu ul li a, .ie9 .ddsmoothmenu ul li a, .ie10 .ddsmoothmenu ul li a {

padding: 12px 15px 12px 15px;
}


.whyChoosePkf ol {list-style:none; margin:0; padding:0;}
.whyChoosePkf ol li {padding:0; margin:0;}
.whyChoosePkf{float:right;}.whyChoosePkf ol{padding-left:0px;clear:both;margin-bottom:16px;}
.whyChoosePkf ol li{border-bottom:1px dashed #DFDFDF;padding:8px 0;}.whyChoosePkf ol li.first{border-top:1px dashed #DFDFDF;}
.whyChoosePkf ol li.reason1{background:url('../images/graphics/01.png') left center no-repeat;}
.whyChoosePkf ol li.reason2{background:url('../images/graphics/02.png') left center no-repeat;}
.whyChoosePkf ol li.reason3{background:url('../images/graphics/03.png') left center no-repeat;}
.whyChoosePkf ol li.reason4{background:url('../images/graphics/04.png') left center no-repeat;}
.whyChoosePkf ol li div{display:table-row;padding:8px 0;clear:both;height:50px;}
.whyChoosePkf ol li p{display:table-cell;vertical-align:middle;padding-left:60px;}
.callToAction{clear:both;color:#0E2B8D;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#eee; }
.callToAction p{float:left;padding:0;}.callToAction span{float:right;}.sidebar .callToAction{padding:8px 12px 4px;background:#eee;}
.sidebar .callToAction p{margin:4px 0;padding:0 0 8px;float:none;}.main .callToAction{padding:14px 2px;float:none;width:90%;margin-left:-6px;}
.main .callToAction p{font-size:1.8em;margin-top:3px;padding-left:14px;}.main .callToAction .callToActionBtn{float:right;font-size:1.2em;margin-top:0;padding-right:14px;}

a.action,input.action,input.action,p.action{background:url("../images/graphics/right_arrow_blk.png") left center no-repeat;color:#0E2B8D;font-weight:bold;padding-left:8px;min-height:1px;}
a.button{background-position:5px center;display:inline-block;}a.button,input.action{text-decoration:none;color:#0E2B8D;font-weight:700;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:1px 1px 1px #CFCFCF;-moz-box-shadow:1px 1px 0 #CCC,0 0 4px rgba(0,0,0,0.1) inset;box-shadow:1px 1px 1px #CFCFCF;border:1px solid #ccc;background-color:#f1f1f1;padding:3px 8px 2px 16px;}
a.button{background:url("../images/graphics/right_arrow_blk.png") 8px center no-repeat,-webkit-gradient(linear,left top,left bottom,color-stop(0%,#F1F1F1),color-stop(100%,#D2D4D5));background:url("../images/graphics/right_arrow.png") 8px center no-repeat,-moz-linear-gradient(#F1F1F1,#D2D4D5);}

.conLeft
{
    width:590px;
    float:left;
    padding-left:23px;
}
.conLeft ul li
{
list-style-type: square;
}
.conPageRight
{
    width:615px;
    float:right;
    padding-right:23px;
    padding-top:15px;
}
.conPageLeft
{
    width:295px;
    float:left;
     padding-left:23px;
}

.homebottom {padding:0px 0px;}

.conFull {
    width:910px;  
}


.footCon
{
    width:974px;
    margin:0px auto;
    padding:15px 0px 0px 0px;
}
.eaFoot
{
    width:167px;
    float:left;
margin-left:23px;
}
.eaFootFirst
{
    width:190px;
    float:left;
}
.footPad
{
    padding:0px;
}
.poweredBy
{
    padding-top:14px;
font-size:11px;
}

/*.conPageRight ul li
{
    background-image: url("../images/graphics/right_arrow_blk.png");
    background-repeat: no-repeat;
    background-position:0px 12px;
    padding:10px 0px 0px 20px;
    line-height:12px;
    margin-left:-20px;
    list-style:none;
}*/
.conPageRight ul li
{
list-style-type: square;
}
.footDiv ul li
{
    background-image: url("../images/graphics/right_arrow_blk.png");
    background-repeat: no-repeat;
    background-position:0px 12px;
    padding:10px 0px 0px 15px;
    line-height:14px;
    margin-left:-40px;
    list-style:none;
}
.footCon a{ color: #666; text-decoration: none;}
.footCon a:hover{ color: #dd2222; text-decoration: underline;}


ul.menu, ul.menu ul {
  list-style:none;
  margin: 0;
  padding: 0;
}


ul.menu li, ul.menu li ul {
  list-style:none;
  margin: 0;
  padding: 0;
}


.PostHeader h2 {background:none; border:0;}
